# Brine Boiler (Latium)

**Entity Type:** Building

## Properties

| Field | Value |
|-------|-------|
| Category | Extractor |
| Region | Latium |
| Required Tier | [Patricians](../population-tiers/patricians.md) |
| Cycle Time | 60 seconds |
| Dimensions | 3x3 (4x4 with roads) |

## Description

Produces Lye from Salt, used in soap making.

## Costs

**Build Cost:** 1 Timber, 2 Bricks

**Maintenance:** -10 gold/min, 3 Patricians

## Area Effects

| Effect | Value |
|--------|-------|
| Health | -2 |
| Happiness | -2 |

## Production

**Input:** [Salt](../goods/salt.md)

**Output:** [Lye](../goods/lye.md)

## Placement

| Requirement | Value |
|-------------|-------|
| Road Required | Yes |
| Warehouse Required | Yes |

## Related Buildings

- [Salt Gardens (Latium)](./salt-gardens-latium.md)
- [Soap Boiler (Latium)](./soap-boiler-latium.md)
